Subject: Re: Bug#581547: Insufficiently robust

From: Vincent Bernat <[email-masked]>
Date: Fri, 08 Apr 2011 07:23:45 +0200

OoO En cette fin de nuit  blanche du vendredi 08 avril 2011, vers 05:05,
Simon Guest <[email-masked]> disait :

> I think curlftpfs is insufficiently robust to be included in the
> Debian archive.  I wasted several hours playing with it, before I
> finally gave up.  That's a shame, because there's clearly a need for
> such a thing, but in it's current state, it just causes frustration.

> Is it abandoned upstream?  I think so.

Yes, it  seems abandoned upstream. However,  it works fine  for me. What
problem did you get? Please, open a bug report for your problem.
-- 
panic("esp_handle: current_SC == penguin within interrupt!");
	2.2.16 /usr/src/linux/drivers/scsi/esp.c